Subject: [multipathtcp] A New Draft: draft-ayar-transparent-sca-proxy-00

From: [email-masked]
Date: Mon, 20 Feb 2012 15:01:19 +0100

Hi all,

We have posted a new draft with the title: "A Transparent Performance  
Enhancing Proxy Architecture To Enable TCP over Multiple Paths for  
Single-Homed Hosts"  
(http://tools.ietf.org/html/draft-ayar-transparent-sca-proxy-00).

In this draft, we define a TCP Splitter/Combiner Architecture (SCA)  
that enables non-MPTCP-capable single-homed hosts to benefit from the  
multiple paths within Internet by means of transparent performance  
enhancing proxies (PEPs). Since existence of the SCA is shielded from  
the TCP end-points, it can also be deployed on the TCP end-hosts.

We invite everybody to read the draft and look forward to your comments.

Thanks,

Tacettin